Risikostufe 4

Titel:Red Hat OpenShift: Schwachstelle ermöglicht PrivilegieneskalationDatum:03.06.2020Software:Red Hat OpenShift 3.11, Red Hat OpenShift <= 4.3, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-1706Bezug: Red Hat Security Advisory RHSA-2020:2305 vom 2020-06-03

Beschreibung

Red Hat OpenShift ist eine “Platform as a Service” (PaaS) Lösung zur Bereitstellung von Applikationen in der Cloud.

Ein lokaler Angreifer kann eine Schwachstelle in Red Hat OpenShift ausnutzen, um seine Privilegien zu erhöhen.